/**
 *
 * Apply Here your Custom CSS
 *
*/

#modal-error-gral {
  background-color: #21a9e1;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
  z-index: 99999;
}

#modal-2 {
  background-color: #21a9e1;
}

.modal-datos-personales {
	width: 100% !important;
}

span.marco-foto {
    width: 50px;
    height: 50px;
    background: #c8cfe1;
    display: block;
    position: relative;
    text-align: center;
}

td.dan-publico {
	color: #ff0000;
    text-align: center;
    font-size: 35px;
}

.height-212 {
  height: 212px;
}


/***************************/
#loader {
  position: fixed;
  width:    100%;
  left:     0;
  right:    0;
  top:      0;
  bottom:   0;
  background-color: rgba(255,255,255,0.7);
  z-index:  9999;
  display:  none;
}

@-webkit-keyframes spin {
  from {-webkit-transform:rotate(0deg);}
  to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
  from {transform:rotate(0deg);}
  to {transform:rotate(360deg);}
}

#loader::after {
    content:  '';
    display:  block;
    position: absolute;
    left:     48%;
    top:      40%;
    width:    100px;
    height:   100px;
    border-style: solid;
    border-color: black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 }
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom {
  from{ bottom:-100px; opacity:0 }
  to{ bottom:0; opacity:1 }
}
/********************************/

.tyc {
  cursor: pointer;
  color:  #000;
}
#tycModal .modal-body {
  max-height: 250px;
  color: #000;
  overflow-y: auto;
}

/********************************/

.btn-file label {
  margin-bottom: 0px !important;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important;
}

#mi-perfil {
  cursor: pointer;
  color: #337ab7;
  font-weight: bold;
}

.center-block {
  text-align: center;
}

.tile-block .tile-header {
  height: 100px;
}

/* ************************* */
.card {
  margin-top: 10px;
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  min-height: 366px;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card > .content {
  padding: 2px 16px;
}

/* **************** */
.ribbon-wrapper {
  width: 100px;
  height: 100px;
  overflow: hidden;
  position: fixed;
  z-index: 10000;
  bottom: -13px;
  left: -3px;
  opacity: .5;
}

.ribbon {
  font: 700 10px Sans-Serif;
  text-shadow: rgba(255,255,255,.5) 0 1px 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: relative;
  padding: 7px 50px;
  left: -90px;
  bottom: -50px;
  width: 260px;
  background-color: #337ab7;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#135a97));
  background-image: -webkit-linear-gradient(top,#337ab7,#135a97);
  background-image: -moz-linear-gradient(top,#337ab7,#135a97);
  background-image: -ms-linear-gradient(top,#337ab7,#135a97);
  background-image: -o-linear-gradient(top,#337ab7,#135a97);
  color: #FFF;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

.ribbon:before {
  left: 0;
}

.ribbon:after {
  content: "Ambiente de Desarrollo";
  border: 2px solid transparent;
  position: absolute;
  bottom: 1px;
}